Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000546KdenliveUser Interfacepublic2008-12-30 23:472010-08-03 00:43
Reporterreinhard 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0000546: 'forward 1 frame' is broken...
Description... at least in the project monitor/timeline. Still works fine in clip monitor.
Steps To Reproduce- place a segment in the timeline
- hit 'forward 1 frame' button in project monitor
- or use the 'right arrow' shortcut

... but nothing happens.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships
related to 0000491closedxzhayon backward seeking not working 

-  Notes
(0001996)
reinhard (reporter)
2009-01-01 19:35

hhmmm...I don't know why, because I didn't changed anything - just rebooted the machine in the meantime - but actually the issue is solved ?!?!
(0002037)
reinhard (reporter)
2009-01-03 16:49

ok, I was able to reproduce the problem.

- I've started kdenlive after a reboot
- I've loaded the last used project
- 'forward 1 frame' isn't functional

BUT...

After I've created a new project (no restart of kdenlive) 'forward 1 frame' is working again

- So, I've saved this new project
- restarted kdenlive
- load this project
but...
- 'forward 1 frame' isn't functional again
(0002894)
Granjow (developer)
2009-05-23 19:54

As far as I see, this has been fixed (or just disappeared). Correct?
(0003764)
xzhayon (developer)
2009-08-03 00:05
edited on: 2009-08-03 00:21

i was having the same, opposite (backward: 0000491), problem here on freebsd: apparently a variable wasn't updated, so i forced it with a hack. if no one will report this in the next days i will close the bug, otherwise i'll introduce the same hack (i suspect this is fault of some buildtime optimization... perhaps i should report this to gcc team? no, sorry, just joking! or, this could depend on the meta object code created by cmake)

(0003767)
j-b-m (administrator)
2009-08-03 08:20

@xzhayon:

I changed the code handling that 2 weeks ago (svn rev. 3742), getting rid of the variable that was not updated in your case. So if you still have the issue, the error is somewhere else...

- Issue History
Date Modified Username Field Change
2008-12-30 23:47 reinhard New Issue
2008-12-30 23:47 reinhard Build/Install Method => Build Wizard
2009-01-01 19:35 reinhard Note Added: 0001996
2009-01-03 16:49 reinhard Note Added: 0002037
2009-05-23 19:54 Granjow Note Added: 0002894
2009-05-23 19:54 Granjow Status new => feedback
2009-05-23 19:54 Granjow Resolution open => fixed
2009-08-03 00:05 xzhayon Note Added: 0003764
2009-08-03 00:15 xzhayon Relationship added related to 0000491
2009-08-03 00:16 xzhayon Note Edited: 0003764 View Revisions
2009-08-03 00:21 xzhayon Note Edited: 0003764 View Revisions
2009-08-03 08:20 j-b-m Note Added: 0003767
2010-08-03 00:43 ttill Status feedback => resolved
2010-08-03 00:43 ttill Fixed in Version => 0.7.6
2010-08-03 00:43 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker